Run of lintian-fixes for lldpd

Try this locally (using the package):

debcheckout lldpd
cd lldpd
lintian-brush
690
691
692
693
694
695
696
697
698
699
700
701
702
703
704
dpkg-buildpackage: info: source version 1.0.4-2~jan+lint1
dpkg-buildpackage: info: source distribution lintian-fixes
dpkg-buildpackage: info: source changed by Debian Janitor <janitor@jelmer.uk>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 fakeroot debian/rules clean
dh clean --with systemd
dh: unable to load addon systemd: dh: The systemd-sequence is no longer provided in compat >= 11, please rely on dh_installsystemd instead
Compilation failed in require at (eval 11) line 1.
BEGIN failed--compilation aborted at (eval 11) line 1.

make: *** [debian/rules:4: clean] Error 255
dpkg-buildpackage: error: fakeroot debian/rules clean subprocess returned exit status 2
--------------------------------------------------------------------------------
Build finished at 2019-07-29T23:37:37Z

Summary

Full worker log Full build log